
QGIS Application - Feature request #3169

The fTools' geometry validity check could zoom to the invalid feature

2010-10-31 06:11 AM - Borys Jurgiel

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13229

Description

Zooming to the invalid feature directly from the plugin window would be great usability improvement.

Associated revisions

Revision 84145b9b - 2010-11-13 06:30 PM - cfarmer -

[FEATURE] completely new geometry checking tool for fTools. Significantly (big time) faster, more relevant error messages, and now supports zooming to

errors. Thanks to jef for the new QgsGeometry.validateGeometry function. Fixes #3169 and #2611.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14606 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision ee601b04 - 2010-11-13 06:30 PM - cfarmer -

[FEATURE] completely new geometry checking tool for fTools. Significantly (big time) faster, more relevant error messages, and now supports zooming to

errors. Thanks to jef for the new QgsGeometry.validateGeometry function. Fixes #3169 and #2611.

git-svn-id: http://svn.osgeo.org/qgis/trunk@14606 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-11-13 09:31 AM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Added in commit:ee601b04 (SVN r14607).
